 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('/images/unsplash-image-KHSPGJ3zP0M.webp');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 812px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 400;
  font-family: Montserrat, sans-serif;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 129px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  align-self: center;
  font-weight: 700;
  text-transform: uppercase;
  margin: 40px auto 0;
  padding: 10px 57px 10px 55px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  width: 307px;
  margin: 122px auto 60px;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 90px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: auto;
    margin-top: 53px;
    margin-left: 17px;
    margin-right: 17px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1154px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin: 60px auto 0;
}

.u-section-2 .u-shape-1 {
  width: 150px;
  height: 47px;
  margin: 40px auto 0;
}

.u-section-2 .u-list-1 {
  width: 954px;
  margin: 62px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 148px;
  --gap: 22px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 22px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
}

.u-section-2 .u-shape-2 {
  width: 150px;
  height: 47px;
  margin: 40px auto 0;
}

.u-section-2 .u-image-1 {
  width: 468px;
  height: 468px;
  background-image: url("/images/IMG_20260329_114711952_HDR.jpg");
  background-position: 50% 50%;
  margin: 63px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 29px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 403px;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
    margin-top: 63px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
    grid-gap: 22px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -186px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 3px;
    margin-bottom: -77px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: 283px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-shape-2 {
    margin-top: -146px;
  }

  .u-section-2 .u-image-1 {
    width: 536px;
    height: 536px;
    margin-top: -183px;
    margin-bottom: -70px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 376px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -169px;
  }

  .u-section-2 .u-image-1 {
    width: 535px;
    height: 535px;
    margin-top: 153px;
    margin-bottom: -322px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1026px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 515px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -249px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 577px;
    margin-bottom: -580px;
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 23px;
} .u-section-4 {
  background-image: url("/images/3llGOIP3wpqzpn3NgWpJm4SHkndHekKlQ0591YmMKNuk1bNs.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 1692px;
}

.u-section-4 .u-group-1 {
  --radius: 30px;
  min-height: 406px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  letter-spacing: 0px;
  margin: 16px auto 0;
}

.u-section-4 .u-text-2 {
  margin: -346px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 1124px;
  --gap: 30px;
  grid-auto-columns: calc(25% - 22.5px);
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-group-2 {
  width: 90px;
  min-height: 90px;
  margin: 0 113px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 5px;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-4 .u-text-5 {
  font-style: italic;
  margin: 19px 1px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 21px auto 0 0;
  padding: 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-group-3 {
  width: 90px;
  min-height: 90px;
  background-size: auto;
  margin: 0 113px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 0;
}

.u-section-4 .u-text-6 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 5px;
}

.u-section-4 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-4 .u-text-8 {
  font-style: italic;
  margin: 19px 1px 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 21px auto 0 0;
  padding: 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-group-4 {
  width: 90px;
  min-height: 90px;
  background-size: auto;
  margin: 0 113px 0 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 0;
}

.u-section-4 .u-text-9 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 5px;
}

.u-section-4 .u-text-10 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-4 .u-text-11 {
  font-style: italic;
  margin: 19px 1px 0;
}

.u-section-4 .u-btn-3 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 21px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-14 {
  font-style: italic;
  margin: 19px 1px 0;
}

.u-section-4 .u-list-item-5 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-10 {
  padding: 30px;
}

.u-section-4 .u-group-6 {
  width: 90px;
  min-height: 90px;
  background-size: auto;
  margin: 0 113px 0 0;
}

.u-section-4 .u-container-layout-11 {
  padding: 0;
}

.u-section-4 .u-text-15 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 5px;
}

.u-section-4 .u-text-16 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-4 .u-text-17 {
  font-style: italic;
  margin: 19px 1px 0;
}

.u-section-4 .u-btn-5 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 21px auto 0 0;
  padding: 0;
}

.u-section-4 .u-list-item-6 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-12 {
  padding: 30px;
}

.u-section-4 .u-group-7 {
  width: 90px;
  min-height: 90px;
  background-size: auto;
  margin: 0 113px 0 0;
}

.u-section-4 .u-container-layout-13 {
  padding: 0;
}

.u-section-4 .u-text-18 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 5px;
}

.u-section-4 .u-text-19 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-4 .u-text-20 {
  font-style: italic;
  margin: 19px 1px 0;
}

.u-section-4 .u-btn-6 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 21px auto 0 0;
  padding: 0;
}

.u-section-4 .u-list-item-7 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-14 {
  padding: 30px;
}

.u-section-4 .u-group-8 {
  width: 90px;
  min-height: 90px;
  background-size: auto;
  margin: 0 113px 0 0;
}

.u-section-4 .u-container-layout-15 {
  padding: 0;
}

.u-section-4 .u-text-21 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 5px;
}

.u-section-4 .u-text-22 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-4 .u-text-23 {
  font-style: italic;
  margin: 19px 1px 0;
}

.u-section-4 .u-btn-7 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 21px auto 0 0;
  padding: 0;
}

.u-section-4 .u-list-item-8 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-16 {
  padding: 30px;
}

.u-section-4 .u-group-9 {
  width: 90px;
  min-height: 90px;
  background-size: auto;
  margin: 0 113px 0 0;
}

.u-section-4 .u-container-layout-17 {
  padding: 0;
}

.u-section-4 .u-text-24 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 5px;
}

.u-section-4 .u-text-25 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-4 .u-text-26 {
  font-style: italic;
  margin: 19px 1px 0;
}

.u-section-4 .u-btn-8 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 21px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-27 {
  width: 259px;
  margin: 31px auto 60px;
}

.u-section-4 .u-btn-9 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1395px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 30px;
    min-height: 927px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-20 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-23 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-26 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
    min-height: 2840px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3));
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 709px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 719px;
  margin: 108px auto 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 262px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-form-1 {
  height: 49px;
  width: 497px;
  margin: 25px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 159px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  margin: 27px auto 0;
}

.u-section-5 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  width: 124px;
  min-width: 94px;
  margin: 16px auto 0;
}

.u-section-5 .u-icon-1 {
  height: 100%;
  padding: 6px;
}

.u-section-5 .u-icon-2 {
  height: 100%;
  padding: 6px;
}

.u-section-5 .u-icon-3 {
  height: 100%;
  padding: 6px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-5 .u-social-icons-1 {
    min-height: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 70px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 249px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 22px 40px;
  }

  .u-section-5 .u-form-1 {
    height: 112px;
    width: 449px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 30px 20px;
  }

  .u-section-5 .u-form-1 {
    width: 320px;
  }
}